<!DOCTYPE html>
<html>
<head>
  <title>TodoApp</title>
  <%= stylesheet_link_tag  'application', media: 'all', 'data-turbolinks-track' => true %>
  <%= javascript_include_tag 'application', 'data-turbolinks-track' => true %>
  <%= csrf_meta_tags %>
</head>
<body>
	<% if notice %>
	  <p class="alert alert-success"><%= notice %></p>
	<% end %>
	<% if alert %>
	  <p class="alert alert-danger"><%= alert %></p>
	<% end %>

	<%= yield %>
</body>
</html>
